<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

include_once $board_skin_path . "/delete.lib.php";

$wr_content_array = array();
for ($i=count($tmp_array)-1; $i>=0; $i--) 
{
    $write = sql_fetch(" select wr_content from $write_table where wr_id = '{$tmp_array[$i]}' ");
	$match = image_read($write[wr_content]);
	if ($match) {
		for($j=0; $j<count($match[1]); $j++) {
			$url		= parse_url($match[1][$j]);
			$link[$j] = $url[path];
		}
		array_push($wr_content_array, $link);
	}
}

// 썸네일 이미지 삭제 
for ($i=count($tmp_array)-1; $i>=0; $i--) 
{ 
    @unlink("$g4[path]/data/file/$bo_table/thumb/$tmp_array[$i]"); //썸네일 삭제 
} 

?>